package com.atlassian.bitbucket.test.rest.mirror;

import com.atlassian.bitbucket.test.DefaultFuncTestData;

public class MirroringAuthenticationHelper {
    public static String getDelegatedAuthenticateUrl() {
        return DefaultFuncTestData.getRestURL("mirroring", "latest") + "/authenticate";
    }
}
